#include <stdio.h>

main()
{
	int i, j;
	char far *(far *interrupts)[];
	long int far *stats;

	interrupts = (char far *(far *)[]) 0;

	printf("  pkt_in pkt_out  byt_in  byt_out err_in  err_out pk_drop\n");
	for (i = 0x60; i < 0x80; i++) {
		if (!strcmp((*interrupts)[i] + 3, "PKT DRVR")) {
			printf("\n%x:\n", i);
			stats = (long int far *) ((*interrupts)[i] + 3 + sizeof("PKT DRVR"));
			for (j = 0; j < 7; j++) {
				printf("%8ld", *stats++);
			}
		}
	}
}
